Homey Community Forum

Trying to install SDK V3

Hi,

I tried to install SDK v3, but it seems I am only to be able to install the latest v2.5.1. Am I missing something?

Regards Carlo

Yes :wink:

2.5.1 is the latest Homey CLI app . SDK-3 is the latest SDK. There is no relation between those versioning numbers.

If you have 2.5.1 installed, then you can use SDK-3 in your app.

aaah ok, then it was just me thank you…